<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty.-->
<CasioBeautyVersion version="4"></CasioBeautyVersion>
<!--UI可以设置三项，磨皮、瘦脸、肤色，PQ可以在预览参数下控制磨皮的11个等级、瘦脸6个等级、肤色9个选项分别对应的值.0级代表关闭--><!--预览不区分性别-->
<CasioBeautyParams>
	<Mode name="Preview">
		<skin_smooth>0 13 26 30 44 58 64 72 83 90 100</skin_smooth>
		<face_slender>0 0 0 0 0 0</face_slender>
		<big_eyes>0 0 0 0 0 0</big_eyes>
		<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
		<brightness>50 50 50 50 50 50 50 50 50</brightness>
		<contrast>50 50 50 50 50 50 50 50 50</contrast>
		<saturation>50 50 50 50 50 50 50 50 50</saturation>
	</Mode>
	<Mode name="Capture">
	    <ParameterSetDefault>
			<skin_smooth>0 7 15 20 30 40 50 60 65 70 80</skin_smooth>
			<face_slender>0 10 20 20 20 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 80 80 80 80 80 80 80 80</skin_color>
			<brightness>50 53 56 60 62 65 70 75 80</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 53 56 59 62 65 67 70 73</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="255" high_light="1" low_light="1" eye_bright="0" teeth_white="0"  /> <!--后置未开启性别年龄，使用此行-->
		</ParameterSetDefault>
		<ParameterSet gender="Male" race="White"><!--参数含义同default参数-->
			<skin_smooth>0 4 8 13 17 21 27 34 42 52 63</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
		<ParameterSet gender="Male" race="Asian">
			<skin_smooth>0 4 8 13 17 21 27 34 42 52 63</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
		<ParameterSet gender="Male" race="Black">
			<skin_smooth>0 4 8 13 17 21 27 34 42 52 63</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
		<ParameterSet gender="Female" race="White">
			<skin_smooth>0 6 12 18 24 30 38 48 60 74 90</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
		<ParameterSet gender="Female" race="Asian">
			<skin_smooth>0 6 12 18 24 30 38 48 60 74 90</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
		<ParameterSet gender="Female" race="Black">
			<skin_smooth>0 6 12 18 24 30 38 48 60 74 90</skin_smooth>
			<face_slender>0 0 0 0 0 0</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
			<brightness>50 50 50 50 50 50 50 50 50</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="0" remove_mole="0" lips="255" high_light="0" low_light="0" eye_bright="0" teeth_white="0"  />
		</ParameterSet>
	</Mode>
</CasioBeautyParams>